Opened 9 years ago

Closed 9 years ago

#355 closed defect (fixed)

qgis.bat uses an old reference to grass 6.4.3RC2 and should be for RC3

Reported by: saultdon Owned by: osgeo4w-dev@…
Priority: critical Component: Package
Version: Keywords: qgis
Cc:

Description

When launching QGIS from the osgeo4w terminal, the following error appears:

OSGEO4W home is C:\GIS\Programs\OSGeo4W '"C:\GIS\Programs\OSGeo4W"\apps\grass\grass-6.4.3RC2\etc\env.bat' is not recognized as an internal or external command, operable program or batch file.

The osgeo4w installer recently updated GRASS from RC2 to RC3 version 6.4.3

There just needs to be a small change (lines 5 and 7) in the OSGeo4W\bin\qgis.bat file to say RC3 instead of RC2.

Attachments (1)

qgis.bat (320 bytes) - added by saultdon 9 years ago.
qgis.bat file updated to %path% GRASS6.4.3RC3 properly

Download all attachments as: .zip

Change History (2)

Changed 9 years ago by saultdon

Attachment: qgis.bat added

qgis.bat file updated to %path% GRASS6.4.3RC3 properly

comment:1 Changed 9 years ago by jef

Resolution: fixed
Status: newclosed

fixed in 1.8.0-6

Note: See TracTickets for help on using tickets.